Subject: Re: bug#31079: Windows - Emacs-25.3.1 Can't find source.tex file

From: Ikumi Keita <[email-masked]>
Date: Sun, 08 Apr 2018 15:35:33 +0900

>>>>> David Kastrup <[email-masked]> writes:
>> Thanks.  Hmm, strange result...  Here both texlive for freebsd and
>> texlive for w32 don't remove ".." from the output, even when the current
>> directory is the root directory.  When the result doesn't contain
>> neither ":" nor ";", AUCTeX cannot know the right path delimiter.
>> Sorry, let me think for for a while.

> Perhaps related to the security settings of TeXlive?

Possibly.  But I cannot find out such description in the kpathsea info
file yet.

Regards,
Ikumi Keita